.post-preview {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 3px;
}

.post-meta {
    margin-top: 10px;
    font-size: .8rem;
}

.post-preview app-icon {
    padding-right: 5px;
}